Татьяна Самойлова родилась 4 мая 1934 года в Ленинграде. 
Определение свободных произведений культуры, логотип 
Свободный контент, свободная информация, также свободное содержимое/содержание или свободные материалы — любое функциональное произведение, произведение искусства или другой творческий материал и его содержание, правовое окружение которых обеспечивает их свободное использование, развитие и распространение. 
Иногда критерием отнесения к свободному материалу может быть соблюдение выработанных принципов по определению свободных произведений культуры[1]. 
FreeBSD Documentation License — пример «некопилефтной» лицензии. 
Свободными материалами также являются публикации под некоторыми лицензиями Creative Commons, не ограничивающими коммерческое использование и модификацию. 
Именование 
Некоторые рекомендуют не использовать слово «content» / «контент», считая, что оно подразумевает, что основное предназначение называемого — быть положенным на полку и проданным за деньги[4][5]. 
Определение свободных произведений культуры — определение «свободного контента» или «свободных произведений культуры» похожи на определение свободного программного обеспечения «Episodes of collective invention» (PDF) (Peter B. Meyer; August 4, 2003) — article on several U.S.-oriented historical examples of free content in technology Open Knowledge Definition — проект под эгидой Open Knowledge Foundation, которые предоставляет определение «открытого», подходящее для контента и данных Что такое свободный контент? в WikiEducator “Content” (англ.). 
Words to Avoid (or Use with Care) Because They Are Loaded or Confusing. 
Фонд свободного программного обеспечения. 
Дата обращения: 27 октября 2011. 
Архивировано 3 февраля 2012 года. 
Свободное произведение культуры — это такое произведение, которое не имеет существенных юридических ограничений свободы людей: 
использовать материал и получать выгоду от его использования, изучать материал и применять то, что узнал, делать и распространять копии произведения и отдельных частей его содержимого, улучшать материал и распространять его производные[2][3]. 
То есть свободный материал — это форма и содержание текстов, изображений, музыки и другой творческой работы, лицензия которых разрешает использовать их в любых целях (включая коммерческие): копировать, изменять и распространять изменённые версии. 
Свободный материал охватывает все произведения в общественном достоянии, а также те защищенные авторским правом произведения, чьи лицензии обеспечивают, чтят и защищают свободы использования материала, упомянутые выше. 
Так как законы об авторском праве в большинстве стран по умолчанию дают владельцам авторских прав монопольный контроль над своими творениями, то защищённый материал должен быть специально явно объявлен свободным, как правило, с помощью упоминания или включения лицензионных положений в произведение. 
Примерами лицензий «копилефт» являются Design Science License (DSL) и GNU Free Documentation License (GFDL). 
Екатеринго́ф (нем. Ekaterinhof, Katharinenhof, то есть «двор Екатерины») — исторический пейзажный парк на юго-западе Адмиралтейского района Санкт-Петербурга, ведущий свою историю с петровского времени, когда в устье речки Екатерингофки был выстроен Подзорный дворец. В 1933 году переименован в парк имени 1-го Мая, затем в 1948 году в парк имени 30-летия ВЛКСМ[1]. 
Первоначальное название было возвращено в 1992 году[2]. 
В постсоветское время было предложено несколько проектов реконструкции западного Екатерингофа. В частности, предполагалось воссоздать на прежних местах парковые сооружения XVIII—XIX веков — Мавританский и Львиный павильоны, а также даже дворец Екатерины I. По состоянию на 2010 год был лишь залит бетоном фундамент одного из павильонов и установлена мемориальная табличка о первой русской морской победе, затем поврежденная вандалами. 
Проведён ремонт Лифляндской улицы, рассекающей парк на две части. 
Расположен на острове Екатерингофском[5][6], ограниченном рекой Екатерингофкой, Бумажным каналом и рекой Таракановкой в Адмиралтейском районе на границе с Кировским районом в историческом районе Нарвской заставы у современной площади Стачек со станцией метро «Нарвская». 
От площади Стачек к парку ведёт Перекопская улица. 
По Лифляндской улице через парк организовано трамвайное и автомобильное движение. 
Одно из событий Северной войны, ставшее победоносным для русских войск, произошло рядом в устье Невы и стало этапом в закреплении России на территории будущего Санкт-Петербурга: русские солдаты во главе с Петром I и А. Д. Меншиковым взяли в плен два шведских корабля «Гедан» и «Астрильд» 6 мая 1703 года[7] через несколько дней после взятия основной шведской твердыни на территории будущей российской столицы — крепости Ниеншанц в восточной части невской дельты. Это дало основание в последующие годы устраивать в Екатерингофе по указу Петра I майские праздники[8], ставшие весьма популярными у петербуржцев задолго до того, как рабочие маёвки в конце XIX века стали связываться с борьбой рабочих за свои права и международной солидарностью трудящихся[9][источник не указан 1004 дня]. 
Екатеринго́фский остров — остров в дельте реки Екатерингофки на территории Санкт-Петербурга, ограниченный рекой Екатерингофкой, Бумажным каналом и рекой Таракановкой. 
Название Екатерингофский остров возникло в XVIII веке, по находившемуся на острове Екатерингофскому дворцу[1]. 
С другими островами Екатерингофский остров соединяют мосты: 
Молвинский мост — автодорожный железобетонный балочный мост через реку Таракановку в Адмиралтейском / Кировском районе[1] Санкт-Петербурга, соединяет Екатерингофский остров и левый берег реки Таракановки. 
Мост однопролётный железобетонный балочный. Пролётное строение состоит из типовых двутавровых балок постоянной высоты из преднапряжённого железобетона. 
С фасадов балки пролётных строений закрыты декоративными арками, облицованными гранитом. Устои из монолитного железобетона на свайном основании, облицованы гранитом. Общая длина моста составляет 59 м, ширина — 20,7 (27) м[6]. 
Санкт-Петербу́рг (с 18 [31] августа 1914 года до 26 января 1924[8] года — Петрогра́д, с 26 января 1924 года до 6 сентября 1991 года[3] — Ленингра́д, в разговорной речи — Пи́тер, сокр. — СПб) — второй по численности населения город России[9]. 
Город федерального значения. Административный центр Северо-Западного федерального округа. 
Основан 16 (27) мая 1703 года царём Петром I. В 1714—1728 и 1732—1918 годах — столица Российского государства[* 1][10]. 
Они занимались подсечно-огневым земледелием, скотоводством, охотой и рыбалкой и совершали вооружённые набеги на другие народы. В начале IX века эти земли вошли в состав Древнерусского государства, составив часть территории Великого Новгорода под названием Водская пятина, местность справа по течению Невы именовалась Карельской землёй, слева — Ижорской землёй. В VIII—XIII веках здесь проходил водный путь «из варяг в греки» из Скандинавии через Восточную Европу в Византию[53]. 
15 июля 1240 года при впадении реки Ижоры в Неву состоялось сражение между новгородским ополчением под командованием князя Александра Ярославича и шведским войском. В 1300 году шведами при впадении реки Охты в Неву была построена крепость Ландскрона, однако спустя год она была взята объединённой дружиной из новгородцев и местных карел и срыта до основания. На месте бывшей крепости долгое время существовало новгородское торжище «Невское устье», то есть рынок. 
Звание Город-Герой присвоено 1 мая 1945 года приказом Верховного Главнокомандующего И. В. Сталина № 20 от 1 мая 1945 г. Медаль «Золотая Звезда» вручили 8 мая 1965 года «за выдающиеся заслуги перед Родиной, мужество и героизм, проявленные трудящимися Ленинграда в борьбе с немецко-фашистскими захватчиками в тяжёлых условиях длительной вражеской блокады, и в ознаменование 20-летия победы советского народа в Великой Отечественной войне 1941—1945 гг.»[113] Орден Ленина (26 января 1945 года) «за выдающиеся заслуги трудящихся Ленинграда перед Родиной, за мужество и героизм, дисциплину и стойкость, проявленные в борьбе с немецкими захватчиками в трудных условиях вражеской блокады»[114]. 
Орден Ленина (21 июня 1957 года) «за выдающиеся заслуги трудящихся Ленинграда перед Родиной, за мужество и героизм, проявленные им в дни Великой Октябрьской социалистической революции и в борьбе против немецко-фашистских захватчиков в Великой Отечественной войне, за успехи, достигнутые в развитии промышленности и культуры, в развитии и освоении новой техники, в связи с 250-летием города Ленинграда»[115]. Орден Октябрьской Революции (4 ноября 1967 года) «за выдающиеся заслуги трудящихся Ленинграда в революционном движении, в Великой Октябрьской социалистической революции и большой вклад в становление и укрепление Советской власти, за мужество и героизм, проявленные в боях со врагами Советского государства, за успехи в строительстве коммунизма»[116]. 
Орден Красного Знамени РСФСР (5 декабря 1919 года) «за героизм и самоотверженность петроградского пролетариата, за оборону Петрограда в Гражданскую войну»[117]. Победитель премии в области туризма World Travel Awards в номинации «Лучшее европейское городское направление» в 2015, 2016 и 2017 году[118]. 
* Все вещательные станции BS, включая NHK, считаются сертифицированными крупными вещательными компаниями. １NHKBS1 ２NHKBS1（суб） ３NHKBSP ４BSNTV ５BSasahi ６BSTBS ７BSTVtokyo ８BSfuji ９WOWOW １０STER １１BS11 １２BS12 

